Yeastar support in 0.9?

augustynr

Joined
Nov 20, 2007
Messages
113
Likes
0
Points
0
#1
Hi,
I just put Yeastar TDM 800 into the box, installed Elastix 0.9 and do not see the card ...
From the docs I see that the card is directly supported so it should work out of the box... right?
How do I go about resolving this?
Thanks
 

ramoncio

Joined
May 12, 2010
Messages
1,663
Likes
0
Points
0
#2
Does the module ystdm8xx load?
You can see it with:
# lsmod |grep yst
 

augustynr

Joined
Nov 20, 2007
Messages
113
Likes
0
Points
0
#3
Nope ...
 

lek

Guest
#4
Yes, this module is included.
 

augustynr

Joined
Nov 20, 2007
Messages
113
Likes
0
Points
0
#5
So how do I resolve it then?<br><br>Post edited by: augustynr, at: 2007/11/21 04:17
 

augustynr

Joined
Nov 20, 2007
Messages
113
Likes
0
Points
0
#6
Well if someone runs into this problem solution is:
# rmmod netjetpci
# echo "blacklist netjetpci" >> /etc/modprobe.d/blacklist
# reboot
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,915
Messages
130,920
Members
17,595
Latest member
feparra121
Top